<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/td/onlinemanual/tdipu" xml:lang="zh-cn" TopicType="Overview">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料采购数据 (IPU)</Title>
		<Keyword ContextSensitive="No"><Level1>物料采购数据 (IPU)</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">使用<GUIRef href="/baanerp/td/ipu" role="module">物料采购数据模块</GUIRef>维护物料采购数据。</Paragraph>
	</AimSection>
	<GeneralSection><List><ListIntro>在<GUIRef href="/baanerp/td/ipu" role="module">物料采购数据模块</GUIRef>中定义的数据，包含在以下主题中：</ListIntro>
			<ListItemHead>按物料列出的采购相关数据</ListItemHead>
			<ListItem><Link href="/baanerp/td/onlinemanual/000003" role="manual">物料采购数据</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/td/onlinemanual/000324" role="manual">计算采购物料提前期</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/td/onlinemanual/000133" role="manual">确定计划收货日期</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/td/onlinemanual/000325" role="manual">仅根据供应时间确定计划收货日期</Link>
			</ListItem>
			<ListItemHead>供应源分配</ListItemHead>
			<ListItem><Link href="/baanerp/td/onlinemanual/Sourcing" role="manual">供应源分配</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/td/onlinemanual/Priorities" role="manual">使用优先级</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/td/onlinemanual/SourPerc" role="manual">使用供应源分配百分比</Link>
			</ListItem>
			<ListItemHead>制造商物料</ListItemHead>
			<ListItem><Link href="/baanerp/td/onlinemanual/000326" role="manual">采购制造商的物料</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/td/onlinemanual/000328" role="manual">设置和使用 MPN 物料</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/td/onlinemanual/000327" role="manual">设置和使用对应多个制造商的物料</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/td/onlinemanual/000427" role="manual">将对应多个制造商的物料转换为 MPN 物料</Link>
			</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
